RMHIST(1)

NAME
rmhist - remove an AtFS history

SYNOPSIS

cphist [ -f ] [ -h ] [ -q ] [ -v ] names

DESCRIPTION

rmhist removes an AtFS history.

OPTIONS

-f  force removal of history.

-h  print usage string.

-q  quiet operation.

-v  print version info, then exit.

SEE ALSO
shape_RMS(1), cphist(1)